Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

wifi dosnot work please help

OP abonashwa

28th March 2014, 11:05 PM   |  #1  
OP Junior Member
Thanks Meter: 0
 
16 posts
Join Date:Joined: Apr 2012
wifi stop working on my phone please I need help
I make root and cwm
need help pleaseClick image for larger version

Name:	Screenshot_٢٠١٤-٠٣-٢٨-٢٣-٠&#16.png
Views:	61
Size:	246.9 KB
ID:	2656132
29th March 2014, 01:34 AM   |  #2  
faizalotai's Avatar
Senior Member
Thanks Meter: 176
 
534 posts
Join Date:Joined: Aug 2013
Quote:
Originally Posted by abonashwa

wifi stop working on my phone please I need help
I make root and cwm
need help pleaseAttachment 2656132

use at least v4.5 and onward..that's outdated kernel and for 4.1 fw
The Following User Says Thank You to faizalotai For This Useful Post: [ View ]
29th March 2014, 07:17 AM   |  #3  
srcharged's Avatar
Senior Member
Flag chennai
Thanks Meter: 79
 
271 posts
Join Date:Joined: Dec 2013
More
Use phantom v7
Quote:
Originally Posted by abonashwa

wifi stop working on my phone please I need help
I make root and cwm
need help pleaseAttachment 2656132

http://forum.xda-developers.com/xper...-v4-5-t2499061

Use the jb version given by shivam, and wifi should be working again.
The Following User Says Thank You to srcharged For This Useful Post: [ View ]
1st April 2014, 01:11 PM   |  #4  
OP Junior Member
Thanks Meter: 0
 
16 posts
Join Date:Joined: Apr 2012
why jb?
Quote:
Originally Posted by srcharged

http://forum.xda-developers.com/xper...-v4-5-t2499061

Use the jb version given by shivam, and wifi should be working again.

why jb ?
can i use kitkat version
what is the different between ?
please help me
1st April 2014, 04:56 PM   |  #5  
srcharged's Avatar
Senior Member
Flag chennai
Thanks Meter: 79
 
271 posts
Join Date:Joined: Dec 2013
More
Smile Simple.
Quote:
Originally Posted by abonashwa

why jb ?
can i use kitkat version
what is the different between ?
please help me

The jellybean version is for Jellybean ROMS, and the KitKat version is for KitKat ROMs (CM11, AOSP, etc)

Since you are using Jellybean, KitKat version wont work for you.

Incase you wish to use KitKat, you can use the KitKat version.

Hope i helped. Press the thanks button incase i helped
The Following User Says Thank You to srcharged For This Useful Post: [ View ]
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes